---
gitlab: Adunn714
name: Ashley Dunn
job_title: Manager, Business Development (BDR)
departments:
- Sales Development
division: Marketing
reports_to: btabbert
public: true
picture: "../gitlab-logo-extra-whitespace.png"
role: "<a href=''>Manager, Business Development (BDR)</a>"
twitter:
linkedin:
story:
expertise:
pronouns:
pronunciation:

